/* CSS Document */
#wrapper{
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-color: #000;
	margin-bottom: 5px;
	color: #FFF;
	padding-bottom: 20px;
}
#contents {
	width: 760px;
	text-align: center;
	margin: 0px auto;
	color: #FFF;
}

#contents h2 {
	font-size: 12px;
	line-height: 1.5;
	font-weight: normal;
	text-align: center;
	margin-bottom: 35px;
	color: #FFFF00;
}
.column1 {
	width: 700px;
	margin: 8px auto 10px;
}
.column1 p, .column2 p, .column4 p{
	font-size: 12px;
	text-align: justify;
	line-height: 1.5;
}
.column1 table{
	width: 700px;
	overflow: hidden;
	margin: 0px auto 10px;
}
.column1 th{
	background-color: #660000;
	text-align: center;
	font-weight: normal;
	font-size: 12px;
	line-height: 150%;
	padding-top: 5px;
	padding-bottom: 5px;
}
.column1 td{
	font-size: 12px;
	line-height: 150%;
	background-color: #222222;
	text-align: center;
}
.column2 {
	width: 700px;
	margin: 0px auto;
	border-top: 1px solid #333333;
	clear: both;
	overflow: visible;
	padding-top: 20px;
	line-height: 1.5;
}
.column2 img,.column4 img {
	float: left;
	margin-right: 20px;
	padding: 0px;
	margin-bottom: 20px;
}
.column2 li,.column4 li{
	list-style-type: none;
	text-align: left;
	font-size: 12px;
	line-height: 1.5;
}
.column3 {
	width: 700px;
	clear: both;
	background-image: url(../KK_CUP/08osaka_report/08mukogawa/08muko_bg.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	border: 1px solid #990000;
	text-align: left;
	margin-top: 40px;
	margin-right: auto;
	margin-left: auto;
	line-height: 1.5;
}
.column3 img{
	width: 230px;
	margin: 10px 0px 10px 10px;
	float: left;
}
.column4 {
	width: 700px;
	margin: 0px auto 20px;
	border-top: 1px solid #333333;
	padding-top: 20px;
	clear: both;
	overflow: visible;
	height: 230px;
	line-height: 1.5;
}
.oomono {
	width: 700px;
	clear: both;
	background-image: url(../KK_CUP/08hakata_report/08hakata_bg.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	border: 1px solid #633393;
	text-align: left;
	margin-top: 40px;
	margin-right: auto;
	margin-left: auto;
	height: 200px;
}
.oomono img{
	width: 230px;
	margin: 10px 0px 10px 10px;
	float: left;
}
.nankou {
	width: 700px;
	clear: both;
	background-image: url(../KK_CUP/08osaka_report/08nankou/08nankou_bg.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	border: 1px solid #CC3300;
	text-align: left;
	margin-top: 40px;
	margin-right: auto;
	margin-left: auto;
}
.nankou img{
	width: 230px;
	margin: 10px 0px 10px 10px;
	float: left;
}
.final {
	width: 700px;
	clear: both;
	background-image: url(../KK_CUP/08osaka_report/08osaka_final/08osaka_final_bg.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	border: 1px solid #FF0000;
	text-align: left;
	margin-top: 40px;
	margin-right: auto;
	margin-left: auto;
}
.final img{
	width: 230px;
	margin: 10px 0px 10px 10px;
	float: left;
}
.hakata {
	width: 700px;
	clear: both;
	background-image: url(../KK_CUP/08hakata_report/08hakata_bg.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	border: 1px solid #633393;
	text-align: left;
	margin-top: 40px;
	margin-right: auto;
	margin-left: auto;
}
.hakata img{
	width: 230px;
	margin: 10px 0px 10px 10px;
	float: left;
}
.tokyo {
	width: 700px;
	clear: both;
	background-image: url(../KK_CUP/08tokyoCL_report/08tokyo_bg.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	border: 1px solid #003399;
	text-align: left;
	margin-top: 40px;
	margin-right: auto;
	margin-left: auto;
}
.tokyo img{
	width: 320px;
	margin: 10px 0px 10px 10px;
	float: left;
}
.toba {
	width: 700px;
	clear: both;
	border: 1px solid #336633;
	text-align: left;
	margin-top: 40px;
	margin-right: auto;
	margin-left: auto;
	background: url(../KK_CUP/08toba_report/08toba_bg.jpg) no-repeat bottom;
}
.toba img{
	width: 320px;
	margin: 10px 0px 10px 10px;
	float: left;
}
.coment{
	width: 420px;
	margin: 10px 10px 10px 260px;
}
.clubcoment{
	width: 335px;
	margin: 10px 10px 10px 345px;
}
.coment li,.clubcoment li{
	list-style-type: none;
	line-height: 150%;
	margin-bottom: 10px;
	font-size: 11px;
	color: #FFFFFF;
}
.fisher{
	font-size: 13px;
	line-height: 150%;
	color: #FFFFFF;
	border-bottom: 1px dotted #333333;
	margin-bottom: 5px;
	padding-bottom: 3px;
}
.coment p,.clubcoment p{
	font-size: 11px;
	line-height: 150%;
	color: #FFFFFF;
	margin-bottom: 10px;
}
#hokoku_icon {
	width: 500px;
	margin: 40px auto 20px;
	display: block;
}
#hokoku_icon img{
	border: 0;
}
#hokoku_icon a{
	text-decoration: none;
}
.more1{
	font-size: 12px;
	text-align: right;
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	line-height: 1.5;
	margin-top: 5px;
}
.more1 a{
	text-decoration: none;
	color: #FFFFFF;
}
.more1 a:hover{
	color: #CC0000;
	text-decoration: none;
}



.YBtext12 {  font-size: 12px; font-style: normal; line-height: 150%; font-weight: bold; color: #ffff00; text-decoration: none}
